#  Makefile.in,v 1.2 1995/09/07 02:50:49 duane Exp
#

prefix = @prefix@
INSTALL_BINDIR	= $(prefix)/bin
INSTALL_LIBDIR	= $(prefix)/lib
INSTALL_MANDIR 	= $(prefix)/man
INSTALL_CGI	= $(prefix)/cgi-bin

CC		= @CC@
INSTALL		= @INSTALL@
INSTALL_BIN 	= @INSTALL_PROGRAM@
INSTALL_FILE 	= @INSTALL_DATA@
RANLIB		= @RANLIB@
XTRA_LIBS	= @XTRA_LIBS@

SCRIPTS		= harvest-check.pl RunBrokers.sh RunGatherers.sh

all:

clean:

realclean:	clean
	-rm -f Makefile

install:	all
	$(INSTALL_BIN) harvest-check.pl $(INSTALL_LIBDIR)
	$(INSTALL_BIN) RunBrokers.sh $(INSTALL_LIBDIR)/broker
	$(INSTALL_BIN) RunGatherers.sh $(INSTALL_LIBDIR)/gatherer
